Subject: Re: [SAVA] Re: [Int-area] Call For Participation and Interest:SourceAddress Validation Architecture (SAVA)

From: "Jun Bi" <[email-masked]>
Date: Thu, 14 Sep 2006 22:18:06 +0800

Hi Ijitsch and Gunter,

I fully agree that DDoS avoidance is a very important issue,
if SAVA can successfully resolve the problem of source address 
(based on existing mechanisms and some new mechanisms)
then other WG can work on top of SAVA to resolve DDoS, to design trust identifier
 (based on trust/traceable infurstrucre) and resolve SPAM. 

I just wonder how many goals we should put into a single WG. 

Regards,
Jun

----- Original Message ----- 
From: "Gunter Van de Velde (gvandeve)" <[email-masked]>
To: "Iljitsch van Beijnum" <[email-masked]>; "Jun Bi" <[email-masked]>
Cc: "IETF IPv6 Mailing List" <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Thursday, September 14, 2006 10:01 PM
Subject: RE: [SAVA] Re: [Int-area] Call For Participation and Interest:SourceAddress Validation Architecture (SAVA)

> DDOS avoidance is quite high up my list of priority also... I would be
> additionally interrested in a mechanism that would identify the attacker
> or identify sources of SPAM.
> 
> G/
> 
> -----Original Message-----
> From: Iljitsch van Beijnum [mailto:[email-masked]] 
> Sent: Thursday, September 14, 2006 3:56 PM
> To: Jun Bi
> Cc: [email-masked]; Pekka Savola; [email-masked]; IETF
> IPv6 Mailing List; [email-masked]
> Subject: Re: [SAVA] Re: [Int-area] Call For Participation and
> Interest:Source Address Validation Architecture (SAVA)
> 
> On 12-sep-2006, at 16:31, Jun Bi wrote:
> 
>> DDoS attacks is a cross-layer problems, so the DDoS prevention is out 
>> of SAVA's scope.
> 
> So what's the use then? Non-DoS related source address spoofing is
> easily thwarted by doing a return routability check that contains a
> hard-to-guess nonce.
> 
> The way it looks here, the focus of SAVA is so narrow that I can't see
> how it's worth the effort.
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
> 
> _______________________________________________
> SAVA mailing list
> [email-masked]
> http://www.nrc.tsinghua.edu.cn/mailman/listinfo/sava

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------